{
  "name": "subsonics-web",
  "author": "Raphix",
  "version": "2.1.3",
  "nodemonConfig": {
    "ext": "js, html",
    "ignore": [
      "*.json",
      "*.html",
      "./src/modules/sub-log.js"
    ],
    "delay": "2000000"
  },
  "dependencies": {
    "cookie": "^0.5.0",
    "cookie-parser": "^1.4.6",
    "discord.js": "^14.9.0",
    "ejs": "^3.1.9",
    "express": "^4.18.2",
    "express-favicon": "^2.0.4",
    "loguix": "^1.4.2",
    "markdown-it": "^13.0.1",
    "moonlink.js": "^3.6.4",
    "moonlink.js-lyrics": "^1.0.1-2",
    "nodemon": "^2.0.22",
    "pm2": "^5.3.0",
    "request": "^2.88.2",
    "socket.io": "^4.6.1",
    "song-lyrics-api": "^1.1.0",
    "uuid": "^9.0.0",
    "webmetrik": "^0.1.4",
    "ytfps": "^1.1.0"
  },
  "scripts": {
    "start": "nodemon src/main.js",
    "dev": "set DEV=true& nodemon src/main.js",
    "stop": "ssh raphix@raphix.fr sudo -S -u gitlab-ci pm2 stop 'Subsonics'",
    "restart": "ssh raphix@raphix.fr sudo -S -u gitlab-ci pm2 start 'Subsonics'"
  },
  "beta_on": false
}
